Cover

Synway UMG Series Gateway

Uniway2000

Uniway2100

User Manual

Version 1.8.0

Synway Information Engineering Co., Ltd

www.synway.net


Content

Content i

Copyright Declaration. iii

Revision History. iv

Chapter 1 Product Introduction. 1

1.1 Typical Application.. 1

1.2 Feature List 2

1.3 Hardware Description.. 2

1.3.1 Appearance & Interface Description. 3

1.3.2 Hardware Structure. 5

1.4 Alarm Info. 6

Chapter 2 Quick Guide. 7

Chapter 3 WEB Configuration. 9

3.1 System Login.. 9

3.2 Operation Info. 10

3.2.1 System Info. 10

3.2.2 Board State. 11

3.2.3 Warning Info. 12

3.3 Gateway Setting. 12

3.3.1 Board Setting. 12

3.3.2 Board Information. 13

3.4 Board Group. 13

3.5 Route Settings. 14

3.5.1 IP to TEL/PSTN.. 14

3.6 System Tools. 16

3.6.1 Network. 18

3.6.2 Management 19

3.6.3 IP Routing Table. 21

3.6.4 Access Control 22

3.6.5 Centralized Manage. 24

3.6.6 Configuration File. 27

3.6.7 Signaling Capture. 28

3.6.8 PING Test 29

3.6.9 TRACERT Test 30

3.6.10 Modification Record. 31

3.6.11 Backup & Upload. 32

3.6.12 Factory Reset 32

3.6.13 Upgrade. 32

3.6.14 Account Manage. 33

3.6.15 Change Password. 34

3.6.16 Restart 35

Appendix A Technical Specifications. 36

Appendix B Troubleshooting. 37

Appendix C Technical/sales Support 38


Copyright Declaration

All rights reserved; no part of this document may be reproduced or transmitted in any form or by any means, electronic or mechanical, without prior written permission from Synway Information Engineering Co., Ltd (hereinafter referred to as ‘Synway’).

Synway reserves all rights to modify this document without prior notice. Please contact Synway for the latest version of this document before placing an order.

Synway has made every effort to ensure the accuracy of this document but does not guarantee the absence of errors. Moreover, Synway assumes no responsibility in obtaining permission and authorization of any third party patent, copyright or product involved in relation to the use of this document.


Revision History

Version | Date | Comments
Version 1.6.3 | 2017-3 | Initial publication
Version 1.8.0 | 2019.11 | New revision

Note: Please visit our website http://www.synway.net to obtain the latest version of this document.


Chapter 1 Product Introduction

Thank you for choosing Synway UMG Series Gateway!

The Synway UMG series gateway products (hereinafter referred to as ‘UMG gateway’) integrate the analog, digital and wireless subboards. It can connect the traditional phone sets, the fax machines, the PSTN and the enterprise PBX as well as the wireless network to implement multiple features of analog, digital and wireless gateways, providing a powerful, reliable and cost-effective VoIP solution for such occasions as IP call centers and multi-branch agencies.


1.1 Typical Application

Figure 1‑1 Typical Application


1.2 Feature List

Basic Features

Description

IP Call

Call initiated from IP to a designated SIP trunk for voice communication, via routing and number manipulation.

Number Manipulation

Peels off some digits of a phone number from left/right, or adds a prefix/suffix to a phone number.

VoIP Routing

Routing path: from IP to PSTN or from PSTN to IP.

Fax

Multiple fax parameters: fax mode, maximum fax rate, fax train mode, error correction mode, etc.

Echo Cancellation

Provides the echo cancellation feature for a call conversation.

IMS Network

Registers the gateway to a server under IMS network.

Simultaneous Register to Multiple Servers

Registers the gateway to a master registrar server and a spare registrar server simultaneously.

Signaling & Protocol

Description

SIP Signaling

Supported protocol: SIP V1.0/2.0, RFC3261

Voice

CODEC | G.711A, G.711U, G.729, G723, G722, AMR, iLBC
DTMF Mode | RFC2833, SIP INFO, INBAND, RFC2833+Signaling, In-band+Signaling

Network

Description

Network Protocol

Supported protocol: TCP/UDP, HTTP, ARP/RARP, DNS, NTP, TFTP, TELNET, STUN

Static IP

IP address modification support

DNS

Domain Name Service support

Security

Description

Admin Authentication

Support admin authentication to guarantee the resource and data security

Maintain & Upgrade

Description

WEB Configuration

Support of configurations through the WEB user interface

Language

Chinese, English

Software Upgrade

Support of user interface, gateway service, kernel and firmware upgrades based on WEB

Tracking Test

Support of Ping and Tracert tests based on WEB

SysLog Type

Three options available: ERROR, WARNING, INFO


1.3 Hardware Description

The UMG gateway features 2U rackmount design and integrates embedded LINUX system within the POWERPC+DSP hardware architecture. It has 2 Megabit Ethernet ports (LAN1 and LAN2) on the chassis, two fan boxes with removable fans and independent air passages respectively on the front and back panels.


1.3.1 Appearance & Interface Description

Figure 1‑2 Front View for Uniway2000

Note: The Internal LAN is only used to access the inserted subboards.

Figure 1‑3 Rear View for Uniway2000

Figure 1‑4 Left View for Uniway2000

Figure 1‑5 Front View for Uniway2100

Figure 1‑6 Rear View for Uniway2100

Figure 1‑7 Left View for Uniway2100

The table below gives a detailed introduction to the interfaces, buttons and LEDs illustrated above:

Interface | Description
LAN | Amount: 2
 | Type: RJ-45
 | Bandwidth: 10/100Mbps
 | Self-Adaptive Bandwidth Supported
 | Auto MDI/MDIX Supported
Console Port | Amount: 1
 | Type: RS-232
 | Baud Rate: 115200 bps
 | Connector: Mini-USB connecting line
 | Data Bits: 8 bits
 | Stop Bit: 1 bit
 | Parity Unsupported
 | Flow Control Unsupported
Button | Description
Power Key | The power key for the board power supply
Reset Button | Restore the gateway to factory settings.
LED | Description
Power Indicator | Indicates the power state. It lights up when the gateway starts up with the power cord well connected.
Run Indicator | Indicates the running status. For more details, refer to Alarm Info.
Alarm Indicator | Alarms the device malfunction. For more details, refer to Alarm Info.
Link Indicator | The green LED on the left of LAN, indicating the network connection status.
ACT Indicator | The orange LED on the right of LAN, whose flashing tells data are being transmitted.


1.3.2 Hardware Structure

The UMG gateway features 2U rackmount design, which can be inserted with the CPU board, the switching board, analog gateway subboards, digital gateway subboards and wireless gateway subboards. For the Uniway2000 gateway, it designs 6 service board slots in the front, 2 service board slots together with 1 switching board slot at the back. The wider one among the 9 slots is only for the switching board, and the other 8 slots are optional; for the Uniway2100 gatewaym ut designs 6 service board slots in the front, 1 switching board slot at the back. The descriptions about the subboards are listed below:

The CPU board (Occupied a height of two service boards) based on the X86 architecture is used to run the IVR and other programs developed by customers.

The switching board (Uniway2000: UMG-X08G) based on the MCU03 processor and the 1.2G quad-core ARM processor, is used to run the front-end gateway service program. The assembled switching board of Uniway2000 has 3 independent Kilomega-Ethernet ports which can be self-adaptive the 10/100M network. It provides a high-performance, embedded CPU to manage all the devices. The switching board for Uniway2100 (UMG-X06) has 2 independent Million-Ethernet ports. The service boards interact with the exterior via the switching board.

The digital gateway subboards (UMG2120) support 1E1, 2E1s and 4E1s, with the type of UMG-2030, UMG-2060 and UMG-2120.

The analog gateway subboards (UMG1016) now support up to 16 analog channels, with the types of UMG1016-16S (16-channels FXS port), UMG1016-8S8O (8-channels FXS port and 8-channels FXO port) and UMG1016-16O (16-channels FXO port).

The wireless gateway subboards (UMG4008) now support up to 8 wireless channels, with the type of UMG-4008_8G, UMG-4008_8C, UMG-4008_8W, UMG-4008_4G, UMG-4008_4C and UMG-4008_4W.

The 8 optional slots can be inserted with any subboards according to your requirement. The ordinary settings are: 1 CPU board + 1 switching board + 6 available service boards; 2 CPU boards + 1 switching board + 4 available service boards; 1 switching board + 8 available service boards.

See the hardware architecture below:

Figure 1‑8 UMG Gateway Hardware Architecture


1.4 Alarm Info

The UMG gateway is equipped with two indicators denoting the system’s running status: Run Indicator (green) and Alarm Indicator (red). The table below explains the states and meanings of the two indicators.

LED | State | Description
Run Indicator | Go out | System is not yet started.
 | Light up and flash fast | System is starting.
 | Flash slowly | System is normal.
Alarm Indicator | Go out | System is normal.
 | Light up | Upon startup: System is normal. In runtime: System is abnormal.
 | Flash | System is abnormal.

Note:

l The startup process consists of two stages: System Booting and Gateway Service Startup. The system booting costs about 1 minute and once it succeeds, both the run indicator and the alarm indicator light up. Then after the gateway service is successfully started and the device begins to work normally, the run indicator flashes and the alarm indicator goes out.

l During runtime, if the alarm indicator lights up or flashes, it indicates that the device goes abnormal. If you cannot figure out and solve the problem by yourself, please contact our technicians for help. Go to Appendix C Technical/sales Support to find the contact way.


Chapter 2 Quick Guide

This chapter is intended to help you grasp the basic operations of the UMG gateway in the shortest time.

Step 1: Confirm that your packing box contains all the following things.

l UMG Gateway *1

l Angle Bracket *2, Rubber Foot Pad *4, Screw for Angle Bracket *8

l 220V Power Cord *2

l Warranty Card *1

l Installation Manual *1

Step 2: Properly fix the UMG gateway.

If you do not need to place the gateway on the rack, simply fix the 4 rubber foot pads. Otherwise, you should first fix the 2 angle brackets onto the chassis and then place the chassis on the rack.

Step 3: Connect the power cord.

Make sure the device is well grounded before you connect the power cord. Check if the power socket has the ground wire.

Note: Each UMG gateway has two power interfaces to meet the requirement for power supply hot backup. As long as you properly connect and turn on these two power keys, either power supply can guarantee the normal operation of the gateway even if the other fails.

Step 4: Connect the network cable.

Step 5: Log in the gateway.

Enter the original IP address of the UMG gateway (Uniway2000 WAN1, Uniway2100 ETH1: 192.168.1.101 or Uniway2000 WAN2, Uniway2100 ETH2: 192.168.0.101) in the browser to go to the WEB interface. The original username and password of the gateway are both ‘admin’. For detailed instructions about login, refer to System Login. We suggest you change the initial username and password via ‘System Tools à Change Password’ on the WEB interface as soon as possible after your first login. For detailed instructions about changing the password, refer to Change Password. After changing the password, you are required to log in again.

Step 6: Modify IP address of the gateway.

You can modify the IP address of the gateway via ‘System Tools à Network’ on the WEB interface to put it within your company’s LAN. Refer to Network for detailed instructions about IP modification. After changing the IP address, you shall log in the gateway again using your new IP address.

Step 7: Check the connection of subboards.

After the gateway starts successfully with the subboards, you can go ‘GatewayàSubboard Gateway’ on the WEB interface to check if all the subboards are well connected.

Step 8: Set routing rules for calls.

Go to the route setting interface of each subboard to set the routing rules. Please refer to the user manual of each gateway for detailed information.

Special Instructions:

l The chassis of the UMG gateway must be grounded for safety reasons, according to standard industry requirements. A simple way is earthing with the third pin on the plug. No or improper grounding may cause instability in operation as well as decrease in lightning resistance.

l As the device will gradually heat up while being used, please maintain good ventilation to prevent sudden failure, ensuring that the ventilation holes (see Figure 1‑4) are never jammed.

l During runtime, if the alarm indicator lights up or flashes, it indicates that the device goes abnormal. If you cannot figure out and solve the problem by yourself, please contact our technicians for help. Otherwise it may lead to a drop in performance or unexpected errors.


Chapter 3 WEB Configuration


3.1 System Login

Type the IP address into the browser and enter the login interface. See Figure 3‑1.

Figure 3‑1 Login Interface

The gateway only serves one user, whose original username and password are both ‘admin’. You can change the username and the password via ‘System Tools à Change Password’ on the WEB interface. For detailed instructions, refer to Change Password .

After login, you can see the main interface as below.

Figure 3‑2 Main Interface


3.2 Operation Info

Operation Info shows the current running status of the gateway. See Figure 3‑3.

Figure 3‑3 Operation Info


3.2.1 System Info

Figure 3‑4 System Info Interface

See Figure 3‑4 for the system info interface. You can click Refresh to obtain the latest system information, click Version Detail to obtain the detailed information of WEB, Gateway, Uboot and Kernel. The table below explains the items shown in Figure 3‑4.

Item | Description
MAC Address | MAC address of LAN 1 or LAN 2.
IP Address | The three parameters from left to right are IP address, subnet mask and default gateway of LAN 1 or LAN 2.
DNS Server | DNS server address of LAN 1 or LAN 2.
Receive Packets, Transmit Packets | The amount of receive/transmit packets after the gateway’s startup, including three categories: All, Error and Drop.
Current Speed | The current speed of data receiving and transmitting.
Work Mode | The work mode of the network, including six options: 10 Mbps Half Duplex, 10 Mbps Full Duplex, 100 Mbps Half Duplex, 100 Mbps Full Duplex, 1000 Mbps Full Duplex and Disconnected. Note: The mode of 1000 Mbps Full Duplex is unavailable for the Uniway2100 gateway.
Runtime | Time of the gateway keeping running normally after startup. This parameter updates every 2s.
CPU Temperature | Display the real time temperature of the CPU.
Serial Number | Unique serial number of an UMG gateway.
WEB | Current version of the WEB interface.
Gateway | Current version of the gateway service.
Uboot | Current version of Uboot.
Kernel | Current version of the system kernel on the gateway.
Firmware | Current version of the firmware on the gateway.


3.2.2 Board State

Figure 3‑5 Board Status List

See Figure 3‑5 for the Board Status List. It displays the online status of each board connected to the gateway, telling the board type for each slot number as well as if the board is connected or not.


3.2.3 Warning Info

Figure 3‑6 Warning Info Interface

See Figure 3‑6 for the Warning Information interface. It displays all the warning information on the gateway.


3.3 Gateway Setting

SIP Settings includes Board Setting and Board Information. See Figure 3‑7.

Figure 3‑7 Gateway Settings


3.3.1 Board Setting

The Board Setting interface displays all the board types of the UMG gateway. See Figure 3‑8. Click Configuration to go to the configuration interface of each board. You can refer to the corresponding gateway’s manual for detailed operations.

Figure 3‑8 Board Setting Interface


3.3.2 Board Information

The Board Information interface displays all the route and port information. See Figure 3‑9 below.

Figure 3‑9 Board Information Interface


3.4 Board Group

Figure 3‑10 Board Group Settings

See Figure 3‑10 for the Board Group Setting interface. A new board group can be added by the Add New button on the bottom right corner of the list in the above figure. See Figure 3‑11 for the Board Group Adding interface.

Figure 3‑11 Add New Board Group

The table below explains the items shown in Figure 3‑11.

Item | Description
Index | The unique index of each board group, which is mainly used in the configuration of routing rules and number manipulation rules to correspond to board groups.
Description | More information about each board group.
Boards | The boards in the board group. If the checkbox before a board is grey, it indicates that the board has been occupied. The ticked boards herein will be displayed in the column ‘Boards’ in Figure 3‑10.

After configuration, click Save to save the settings into the gateway or click Close to cancel the settings.

Click Modify in Figure 3‑10 to modify a board group. The configuration items on the board group modification interface are the same as those on the Board Group Adding interface.

To delete a board group, check the checkbox before the corresponding index in Figure 3‑10 and click the Delete button. Check All means to select all available items on the current page; Uncheck All means to cancel all selections on the current page; Inverse means to uncheck the selected items and check the unselected. To clear all board groups at a time, click the Clear All button in Figure 3‑10.


3.5 Route Settings

Route Settings is used to specify the routing rules for calls from IP to TEL/PSTN. See Figure 3‑12.

Figure 3‑12 Route Settings


3.5.1 IP to TEL/PSTN

By default, there is no IPàTEL/PSTN routing rule available on the gateway. Click Add New to add some manually. See Figure 3‑13 for the IPàTEL/PSTN routing rule adding interface.

Figure 3‑13 Add New Routing Rule (IPàTEL/PSTN)

The table below explains the items shown in the above figure.

Item

Description

Index

The unique index of each routing rule, which denotes its priority. A routing rule with a smaller index value has a higher priority. If a call matches several routing rules, it will be processed according to the one with the highest priority.

Source IP

The IP address where the calls come from.

CallerID Prefix, CalleeID Prefix

A string of numbers at the beginning of the calling/called party number. This item can be set to a specific string or “*” which indicates any string. These two configuration items together with Call Initiator can specify the calls which apply to a routing rule.

Rule Explanation:

Character | Description
“0”~”9” | Digits 0～9.
“[ ]” | ‘[ ]’ is used to define the range for a number. Values within it only can be digits ‘0~9’, punctuations ‘-’ and ‘,’. For example, [1-3,6,8] indicates any one of the numbers 1, 2, 3, 6, 8.
“-” | ’-’ is used only in ‘[ ]’ between two numbers to indicates any number between these two numbers.
“,” | ’,’ is used to separate numbers or number ranges, representing alternatives.

Example: Rule “0[0-3,7][6-9]” denotes the prefix is 006, 016, 026, 036, 007, 017, 027, 037, 008, 018, 028, 038, 009, 019, 029, 039, 076, 077, 078, 079.

Note: Multiple rules are supported for CallerID/CalleeID prefix. They are separated by “:”.

Call Destination

Board group to which the call will be routed.

Description

More information about each routing rule.

After configuration, click Save to save the settings into the gateway or click Close to cancel the settings. See Figure 3‑14 for the IPàTEL/PSTN Routing Rule Configuration Interface.

Figure 3‑14 IPàTEL/PSTN Routing Rule Configuration Interface

Click Modify in Figure 3‑14 to modify a routing rule. The configuration items on the IPàTEL/PSTN routing rule modification interface are the same as those on the Add New Routing Rule (IPàTEL/PSTN) interface. Note that the item Index cannot be modified.

To delete a routing rule, check the checkbox before the corresponding index in Figure 3‑14 and click the Delete button. Check All means to select all available items on the current page; Uncheck All means to cancel all selections on the current page; Inverse means to uncheck the selected items and check the unselected. To clear all routing rules at a time, click the Clear All button in Figure 3‑14.


3.6 System Tools

System Tools is mainly for gateway maintenance. It provides such features as IP modification, time synchronization, data backup, log inquiry and connectivity check. See Figure 3‑15 for details.

Figure 3‑15 System Tools


3.6.1 Network

Figure 3‑16 Network Settings Interface

See Figure 3‑16 for the network settings interface. A gateway has two LANs, each of which can be configured with independent IP address, subnet mask, default gateway and DNS server. On this interface, SIP Address is used to select the IP address for SIP signaling, using LAN 1 by default; SIP Signaling Port is used to set the monitoring port for SIP signaling, with the value range of 5001~65535 and the default value of 5060.

Note: 1. The two configuration items IP Address and Default Gateway cannot be the same for NET 1 and NET 2.

2. By default, Speed and Duplex Mode is hidden, set to Automatic Detection, and you can click ‘F’ to let it display. We suggest you do not modify it because the non-automatic detection may cause abnormity in network interface.

After configuration, click Save to save the above settings into the gateway or click Reset to restore the configurations. After changing the IP address, you shall log in the gateway again using your new IP address.


3.6.2 Management

Figure 3‑17 Management Parameters Setting Interface

See Figure 3‑17 for the Management Parameters Setting interface. The table below explains the items shown in the above figure.

Item | Description
WEB Port | The port which is used to access the gateway via WEB. The default value is 80.
Access Setting | Sets the IP addresses which can access the gateway via WEB. By default, all IPs are allowed. You can set an IP whitelist to allow all the IPs within it to access the gateway freely. Also you can set an IP blacklist to forbid all the IPs within it to access the gateway.
Time to Log Out | The gateway will log out automatically if it is not operated during a time longer than the value of this item, calculated by s, with the default value of 1800ms.
SSH | Sets whether to enable the gateway to be accessed via SSH, with the default value of No.
SSH Port | The port which is used to access the gateway via SSH.
Remote Data Capture | After this feature is enabled, you can obtain the gateway data via a remote capture tool. The default value is No.
Capture RTP | Sets whether to capture RTP. Once this feature is enabled, the RTP package will also be captured by the selected network.
FTP | Sets whether to enable the FTP server, with the default value of Yes.
SYSLOG | Sets whether to enable SYSLOG. It is required to fill in SYSLOG Server Address and SYSLOG Level in case SYSLOG is enabled. By default, SYSLOG is disabled.
Server Address | Sets the SYSLOG server address for log reception.
SYSLOG Level | Sets the SYSLOG level. There are three options: ERROR, WARNING and INFO.
Send CDR | Sets whether to enable the feature of sending CDR. It is required to fill in Server Address and Server Port in case Send CDR is enabled. By default, Send CDR is disabled.
Server Address | The address of the server to receive CDR.
Server Port | The port of the server to receive CDR.
NAT Traversal, Traversal Type | Sets whether to enable the NAT traversal. By default this feature is disabled. There is only one traversal type: Port Mapping.
LAN1 Mapping Address, LAN2 Mapping Address | The mapping addresses of LAN1 and LAN2 in case the NAT traversal is enabled. If the port mapping is selected as the traversal type, you are required to set the mapping address on the router and fill in the corresponding information here as well. By default, only the IP address need be filled in, and the port value is just the same as the SIP signaling port.
RTP Self-adaption | When this feature is enabled, the RTP reception address or port carried by the signaling message from the remote end, if not consistent with the actual state, will be updated to the actual RTP reception address or port. By default, this feature is disabled.
Auto Reply of Source Address | Once this feature is enabled, the gateway will reply the source address in the invite message. The default value is disabled.
Send Response By Former Via | To IP->PSTN calls, enabling this feature means to close the automatic modification on the Via header of the response message. By default it is disabled.
RTP Port | Supported RTP port range for the IP end to establish a call conversation. Range of value: 5000~60000, with the lower limit of 6000 and the upper limit of 20000 by default.The difference between is not less than 4096.
NTP | Sets whether to enable the NTP time synchronization feature. It is required to fill in NTP Server Address, Synchronizing Cycle and Time Zone in case NTP is enabled. By default, NTP is disabled.
NTP Server Address | Sets the Server address for NTP time synchronization.
Synchronizing Cycle | Sets the cycle for NTP time synchronization.
Daily Restart | Sets whether to restart the gateway regularly every day at the preset Restart Time. By default, this feature is disabled.
Restart Time | Sets the time to restart the gateway regularly.
System Time | The system time. Check the checkbox before Modify and change the time in the edit box.
Time Zone | The time zone of the gateway.


3.6.3 IP Routing Table

IP Routing Table is allowed to be set. The gateway will, according to the IP routing table, send the IP packages via a specified route to the destination network segment. By default, there is no routing information available on the gateway, click Add New to add manually. See Figure 3‑18.

Figure 3‑18 Add Routing Table Interface

The table below explains the items shown in above figures.

Item | Description
No. | The number of the routing for the LAN in routing table.
Destination | The network segment the in which the IP address is accessible for the network port.
Subnet Mask | The subnet mask of the network segment.
Network Port | The corresponding network port of the routing.

After configuration, click Save to save the settings into the gateway or click Close to cancel the settings. See Figure 3‑19 for the Routing Table List.

Figure 3‑19 Routing Table List

Click Modify in Figure 3‑19 to modify a routing. The configuration items on the routing table modification interface are the same as those on the Add Routing Table interface. Note that the item No. cannot be modified.

To delete a routing, check the checkbox before the corresponding index in Figure 3‑19 and click the Delete button. To clear all number manipulation rules at a time, click the Clear All button in Figure 3‑19.


3.6.4 Access Control

Figure 3‑20 Access Control List Interface

On the Access Control List interface, once you add a piece of command to ACL, the network flow will be restricted, only the particular devices allowed to visit the gateway and only the data packages on the designated ports be forwarded. Click Add New to add a new piece of command.

Figure 3‑21 Add Access Control Command

Input a piece of command into the Command item and click Save to save the settings to the gateway. Click Close to cancel your settings. After that, click Apply to make the new command valid.

Click Modify to modify a command. The configuration items on the Access Control Command Modification interface are the same as those on the Add Access Control Command interface. Note that the item Index cannot be modified.

To delete an Access Control Command, check the checkbox before the corresponding index and click the Delete button, and then click the Apply button to make the deleted command invalid. Check All means to select all available items on the current page; Uncheck All means to cancel all selections on the current page; Inverse means to uncheck the selected items and check the unselected. To clear all access control commands at a time, click the Clear All button.

Note: 1. Currently, only the command iptables is supported by the gateway.

2. When you add or modify or delete commands manually, don’t forget to click the Apply button to make your settings valid. However, when the gateway restarts or the configuration is leading-in, you need not click the Apply button and the commands will get valid automatically.


3.6.5 Centralized Manage

Figure 3‑22 Centralized Management Setting Interface

The Centralized Management Setting interface is used to configure parameters about centralized management. The gateway can register to a centralized management platform and accept the management of the platform. The table below explains the items shown in this interface.

Item | Description
Notification Setting | If it is enabled, the gateway will send the SNMP TRAP warning information automatically.
Trap Server Port | The server port to receive the warning information, with the default value of 162.
CPU Temperature Threshold | The warning on high CPU temperature.
CPU Usage Threshold | The warning on high CPU utilization.
Memory Usage Threshold | The warning on high memory usage.
High CPS Threshold | The warning on high CPS.
Low Connection Rate Threshold | The warning on low connection rate.
Auto Change Default Gateway | Once this feature is enabled, the gateway will connect the DCMS via another network port automatically once the connected network cable is loosen or drawn out. The default value is disabled.
Management Platform | Select a management platform for the gateway to register.
Company Name | The company name used to register the gateway to DCMS, only valid when DCMS is selected.
Gateway Description | The description displayed on DCMS after the gateway is registered to DCMS, giving an easy identification of the gateway in device grouping. This item is only valid when DCMS is selected.
Centralized Management Protocol | Sets the centralized management protocol. It only supports SNMP currently.
SNMP Version | Sets the version of SNMP, three options available: V1, V2 and V3, with the default value of V2.
SNMP Server Address | IP address of SNMP.
Monitoring Port | Monitoring Port for SNMP on the gateway.
Community String | Community string used for information acquisition.
Account | The account of SNMP, only valid when the SNMP version is set to V3.
Grade | The grade of SNMP, three options available: Neither authenticated nor encrypted, Authenticated but not encrypted and Authenticated and encrypted, with the default value of Neither authenticated nor encrypted. It is only valid when the SNMP version is set to V3.
Authentication Password | The authentication password required to enter when the item Grade is set to Authenticated but not encrypted or Authenticated and encrypted.
Encryption Password | The encryption password required to enter when the item Grade is set to Authenticated and encrypted.
Authorization Code | The maximum length of the authorization code is 64 bits. There is no limitation on the input content. When connecting to the centralized management server for the first time, you can enter the connection by entering the correct authorization code. After the connection is successful, you can always connect even if you change to the wrong authorization code, but the centralized management feature with the wrong authorization code cannot be turned off.
Working Status | The status of the connection between the gateway and the centralized management server. It is only valid when DCMS is selected.


3.6.6 Configuration File

Figure 3‑23 Configuration File Interface

See Figure 3‑23 for the Configuration File interface where you can check and modify some relative configuration files, including SMGConfig.ini and ShConfig.ini. Configurations about the gateway server, such as route rules, number manipulation, number filter and so on, are included in SMGConfig.ini; Configurations about the board are included in ShConfig.ini. You can modify these configurations on the interface directly, and then click Save to save the above settings into the gateway or click Reset to restore the configurations.


3.6.7 Signaling Capture

Figure 3‑24 Signaling Capture Interface

See Figure 3‑24 for the Signaling Capture interface. Data Capture is used to capture data on the network interface you choose. Click Start to start capturing data (1024000 packets at most) on the corresponding network interface. SIP and SysLog are supported at present. You can enter the Syslog destination address to send Syslog to wherever required. Click Stop to stop data capture and download the captured packets.

Click Clean Data to clean all the captured packages. Click Download Log to download such logs as core files, configuration files, error information and so on.


3.6.8 PING Test

Figure 3‑25 Ping Test Interface

See Figure 3‑25 for the Ping Test interface. A Ping test can be initiated by the gateway on a designated IP address to check the connection status between them. The table below explains the configuration items shown in the above figure.

Item | Description
Source IP Address | Source IP address where the Ping test is initiated.
Destination Address | Destination IP address on which the Ping test is executed.
Ping Count | The number of times that the Ping test should be executed. Range of value: 1~100.
Package Length | Length of a data package used in the Ping test. Range of value: 56~1024 bytes.
Info | The information returned during the Ping test, helping you to learn the network connection status between the gateway and the destination address.

After configuration, click Start to execute the Ping test; click End to terminate it immediately.


3.6.9 TRACERT Test

Figure 3‑26 Tracert Test Interface

See Figure 3‑26 for the Tracert Test interface. A Tracert test can be initiated by the gateway on a designated IP address to check the routing status between them. The table below explains the configuration items shown in the above figure.

Item | Description
Source IP Address | Source IP address where the Tracert test is initiated.
Destination Address | Destination IP address on which the Tracert test is executed.
Maximum Jumps | Maximum number of jumps between the gateway and the destination address, which can be returned in the Tracert test. Range of value: 1~255.
Info | The information returned during the Tracert test, helping you to learn the detailed information about the jumps between the gateway and the destination address.

After configuration, click Start to execute the Tracert test; click End to terminate it immediately.


3.6.10 Modification Record

Figure 3‑27 Modification Record Interface

The Modification Record interface is used to check the modification record on the web configuration. Click Check and the modification record will be shown on the dialog box. See Figure 3‑27. Click Download to download the record file.


3.6.11 Backup & Upload

Figure 3‑28 Backup & Upload Interface

See Figure 3‑28 for the Backup and Upload interface. To back up data to your PC, you shall first choose the file in the pull-down list and then click Backup to start. To upload a file to the gateway, you shall first choose the file type in the pull-down list, then select it via Browse…, and at last click Upload. The gateway will automatically apply the uploaded data to overwrite the current configurations.


3.6.12 Factory Reset

Figure 3‑29 Factory Reset Interface

See Figure 3‑29 for the Factory Reset interface. Click Reset to restore all configurations on the gateway to factory settings.


3.6.13 Upgrade

Figure 3‑30 Upgrade Interface

See Figure 3‑30 for the upgrade interface where you can upgrade the WEB, gateway service, kernel and firmware to new versions. Select the upgrade package “*.tar.gz” via Browse… and click Update (The gateway will do MD5 verification before upgrading and will not start to upgrade until it passes the verification). Wait for a while and the gateway will finish the upgrade automatically. Note that clicking Reset can only delete the selected update file but not cancel the operation of Update.


3.6.14 Account Manage

Figure 3‑31 Account Management Interface

See Figure 3‑31 for the Account Management interface. By default, there is no user information available on the gateway, click Add to add a piece of information.

Figure 3‑32 User Information Adding Interface

The table below explains the configuration items shown on the interface.

Item | Description
Index | The unique index of each user information, starting from 0 and supporting up to 64 pieces of user information to add.
User Name/Password | User name and password for WEB login. Only numbers, letters and underscores are supported.
Authority | Operation rights, including two options Read and Read/Write.

After configuration, click Save to save the settings into the gateway or click Close to cancel the settings. See Figure 3‑33 for the user information list.

Figure 3‑33 User Information List

Click Modify in Figure 3‑33 to modify a piece of user information. The configuration items on the user information modification interface are the same as those on the User Information Adding interface. Note that the item Index cannot be modified.

To delete a piece of user information, check the checkbox before the corresponding index in Figure 3‑34 and click the Delete button. Check All means to select all available items on the current page; Uncheck All means to cancel all selections on the current page; Inverse means to uncheck the selected items and check the unselected. To clear all user information at a time, click the Clear All button.


3.6.15 Change Password

Figure 3‑35 Password Changing Interface

See Figure 3‑35 for the Password Changing interface where you can change username and password of the gateway. Enter the current password, the new username and password, and then confirm the new password. After configuration, click Save to apply the new username and password or click Reset to restore the configurations. After changing the username and password, you are required to log in again.


3.6.16 Restart

Figure 3‑36 Service/System Restart Interface

See Figure 3‑36 for the Restart interface. Click Restart on the service restart interface to restart the gateway service or click Restart on the system restart interface to restart the whole gateway system.


Appendix A Technical Specifications

Dimensions

Uniway2000: 440×88×470 mm3

Uniway2100: 440×88×372 mm3

Weight:

UMG-1016: about 0.5kg

UMG-4008: about 0.5kg

Sucker antenna (singleton): about 0.045kg

Uniway2000 (one switching board included): about 8.5kg

Uniway2100 (one IPPBX board included): about 5.4kg

Environment

Operating temperature: 0℃—40℃

Storage temperature: -20℃—85℃

Humidity: 8%— 90% non-condensing

Storage humidity: 8%— 90% non-condensing

LAN

Amount: 2 (10/100 BASE-TX (RJ-45))

Self-adaptive bandwidth supported

Auto MDI/MDIX supported

Console Port

Amount: 1 (RS-232)

Baud rate: 115200bps

Connector: Mini USB connecting line

Data bits: 8 bits

Stop bit: 1 bit

Parity unsupported

Flow control unsupported

Note: Follow the above settings to configure the console port; or it may work abnormally.

Power Requirements

Input power: 100~240V AC

Maximum power consumption：≤360W

Signaling & Protocol

SS7: TUP, ISUP

ISDN: ISDN User Side, ISDN Network Side

SS1: SS1 Signaling

SIP signaling: SIP V1.0/2.0, RFC3261

Audio Encoding & Decoding

G.711A | 64 kbps
G.711U | 64 kbps
G.729A/B | 8 kbps
G723 | 5.3/6.3 kbps
G722 | 64 kbps
AMR | 4.75/5.15/5.90/6.70/7.40/7.95/10.20/12.20 kbps
iLBC | 13.3/15.2 kbps

Sampling Rate

8kHz

Safety

Lightning resistance: Level 4


Appendix B Troubleshooting

1. What to do if I forget the IP address of the UMG gateway?

Long press the Reset button on the gateway to restore to factory settings. Thus the IP address will be restored to its default value:

Uniway2000 WAN1：192.168.1.101

Uniway2000 WAN2：192.168.0.101

Uniway2100 ETH1：192.168.1.101

Uniway2100 ETH2：192.168.0.101

2. In what cases can I conclude that the UMG gateway is abnormal and turn to Synway’s technicians for help?

a) During runtime, the run indicator does not flash or the alarm indicator lights up or flashes, and such error still exists even after you restart the device or restore it to factory settings.

Other problem such as failed registrations is probably caused by configuration errors. We suggest you refer to Chapter 3 WEB Configuration for further examination. If you still cannot figure out or solve your problems, please feel free to contact our technicians.

3. What to do if I cannot enter the WEB interface of the UMG gateway after login?

This problem may happen on some browsers. To settle it, follow the instructions here to configure your browser. Enter ‘Tools > Internet Options >Security Tab’, and add the current IP address of the gateway into ‘Trusted Sites’. If you change the IP address of the gateway, add your new IP address into the above settings.


Appendix C Technical/sales Support

Thank you for choosing Synway. Please contact us should you have any inquiry regarding our products. We shall do our best to help you.

Headquarters

Synway Information Engineering Co., Ltd

http://www.synway.net/

9F, Synway D&R Center, No.3756, Nanhuan Road, Binjiang District, Hangzhou, P.R.China, 310053

Tel: +86-571-88860561

Fax: +86-571-88850923

Wechat QR Code: Scan the QR code below to add us on Wechat.

Technical Support

Tel: +86-571-88864579

Mobile: +86-18905817070

Email: techsupport@sanhuid.com

Email: techsupport@synway.net

MSN: synway.support@hotmail.com

Sales Department

Tel: +86-571-88860561

Tel: +86-571-88864579

Fax: +86-571-88850923

Email: sales@synway.net